name: 'AI Code Review'
description: 'AI 程式碼審查'
author: 'Jeffery'
inputs:
  token:
    description: '操作 Gitea API 的 Token'
    required: true
  comment_token:
    description: '操作 Gitea Commit API 的 Token'
    required: false
  model:
    description: '執行 AI 程式碼審查使用的 LLM 名稱'
    required: false
runs:
  using: 'node24'
  main: 'src/main.js'
